首页 >社区问答列表 >官方团队,请解决下bug

官方团队,请解决下bug

我用php工具箱5.4版本的php,验证码能出来,切换到php5.6或者7版本就显示不出来了。我测试的是tp5框架自带的验证码类。怎么回事呢?

  • Day
  • Day   2017-11-13 08:48:13 3楼

    因为php版本库的问题,跟软件没有关系,具体什么原因查找下php的官方文档!

    +0 添加回复

  • 回复
  • Day
  • Day   2017-11-13 08:47:16 2楼

    可能是php版本的兼容性存在问题,具体原因你看下是否是库的原因,建议去看下php的官方文档。

    +0 添加回复

  • 回复